@charset "utf-8";
/* CSS Document */
/* モバイルレイアウト : 480 px およびそれ以下. */

.inquiryForm {
    width: 96%;
    margin: 0 auto;
    padding: 50px 0;
}

.inquiryForm h3 {
    margin: 0px 0 0 0;
    text-align: center;
    font-family: serif;
    font-size: 3.0rem;
}

.inquiryFormTitle {
}

.inquiryFormTitle p {
    margin: 0% 0% 3% 0%;
    color: #000000;
    font-size: 2.5rem;
    line-height: 1.5em;
}

.inquiryForm .inquiryFormBox {
    width: 100%;
    border: 1px solid #ffffff;
    border-radius: 15px;
    padding: 5% 0;
}

.inquiryFormBox form {
}

.formTable {
    width: 90%;
    margin: 0 auto;
}

.formTable tbody {
}

.formTable tbody tr {
    display: flex;
    flex-direction: column;
    margin-bottom: 25px;
}

.formTable tbody tr:last-child {
    display: flex;
    align-items: center;
}

.formTable tbody tr th {
    text-align: left;
    font-size: 1.5rem;
}

.formTable tbody tr td {
}

.formTable tbody tr td .ex1 {
}

.formTable tbody tr td .type1 {
    width: 100%;
    height: 30px;
    border-radius: 5px;
}

.formTable .bd {
}

.formTable .type2 {
    width: 100%;
    height: 200px;
    border-radius: 5px;
    border: solid 2px;
}

.formTable tbody tr .sub {
}

.formTable tbody tr td .type3 {
    width: 240px;
    height: 40px;
    border-radius: 5px;
    font-size: 1.8rem;
    font-weight: 700;
    color: #ffffff;
    background: #c1272d;
}



/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media screen and (min-width: 481px) {
.inquiryForm {
    width: 80%;
}

.inquiryForm .inquiryFormBox {
    width: 100%;
    margin: 0 auto;
}

.inquiryFormBox form {
}

.formTable {
    margin: 0 auto;
}

.formTable tbody {
}

.formTable tbody tr {
}

.formTable tbody tr th {
    text-align: left;
}

.formTable tbody tr td {
}

.formTable tbody tr td input {
}

.formTable tbody tr td input span {
}
}


/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media screen and (min-width: 960px) {
.inquiryForm {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 10%;
}

.inquiryFormTitle p {
    margin: 0% 0% 5% 0%;
    font-size: 3.5rem;
}
}